[DM-Eight_b4 UTUIDataProvider_MapInfo]
MapName=DM-Eight
FriendlyName=Eight
PreviewImageMarkup=<Images:DM-Eight.MapPic.map-pic-DM-Eight_b1>
NumPlayers=6 to 10 players
Description=The figure eight is considered lucky by some, thus an arena was shaped from the rock of the Gronkian Mountains in the shape of an eight
